Subject: Re: Regarding Payment of Dues
From: Ashish Dabral <[email-masked]>
To: Shashank Mani <[email-masked]>
Cc: HR Livesalesman <[email-masked]>, Deeksha <[email-masked]>
Date: Fri, 24 Dec 2021 00:22:40 -0700 (MST)

Dear Shashank, 

Thank you for your email. 

Unfortunately, we are not able to pay you any amount in advance. The standard process for full and final payment is 45 days from the time of full handover. I am happy to expedite this so you don’t have to wait 45 days. 

However, no payment can be made to you till you hand over the complete company property that’s in your possession. Once that is received we will start the process for your clearance. 

Please be reminded that retaining company property in your possession after you have stopped working for the company is a criminal offence. You are hereby requested to return to the company all equipment in your possession within 48 hours. 

Regards, 
Ashish Dabral 

From: "Shashank Mani" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]>, "Deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, December 24, 2021 11:18:07 AM 
Subject: Regarding Payment of Dues 

Dear Sir/Ma'am 

I have enrolled in a PG course. After the fee payment and other expenses, I find myself broke financially. And am unable to travel to Noida. 
Please transfer me my due salary or at least half of it. So that I can travel to Noida and return the computer system allotted to me. 
Please find my current account balance and fee receipt in attachments.